@page {

    margin:0;

  padding: 0;
}

body {
    padding: 10mm;
}

.cv-board {
    background-image: url("../img/bg-register.png");
    background-color: transparent;
    background-repeat: repeat;
    font-family: "Montserrat", sans-serif;
}

.logo {
    width: 30%;
    margin: 2rem auto;
    text-align: center;
}

header h1 {
    color: #e20552;
    font-weight: 900;
}

.paper {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    line-height: 15pt;
    margin: 0 auto;
}

.paper-res {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9pt;
    line-height: 10.35pt;
    margin: 0 auto;
}

.paper-res p {
    margin-bottom: 8pt;
}

.paper h1, .paper-res h1 {
    font-size: 14pt;
    font-weight: bold;
    margin: 0;
    text-transform: uppercase;
}

.paper h2, .paper-res h2 {
    font-size: 12pt;
    font-weight: bold;
    border-bottom: 1px solid #000;
    margin: 12pt 0;
    text-transform: uppercase;
}

.personal-info {
    text-align: center;
    margin-bottom: 10mm;
}

.personal-info p {
    margin: 0;
}

#footer {
    position: fixed;
    left: 0px;
    right: 0px;
    bottom: 0px;
    height: 10mm;
    text-align: center;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

h2.accordion-header button {
    font-size: 16pt;
    outline: none;
    color: #19168e !important;
}

h2.accordion-header button.accordion-button:focus {
    border: none;
    outline: none;
    box-shadow: none;
}

h2.accordion-header button i {
    font-size: 20pt;
    margin-right: 10pt;
    color: #19168e;
}

.stopwatch {
    min-width: 20%;
}

.input-group .std_cod {
    max-width: 15%;
    margin-right: 20px;
    text-align: center;
}

.form-control:focus {
    border-color: #b41623;
    box-shadow: none;
}

.timeline {
    list-style: none;
    padding: 20px 0 20px;
    position: relative;
}

.timeline:before {
    top: 0;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 3px;
    background-color: #eeeeee;
    left: 50%;
    margin-left: -1.5px;
}

.timeline > li {
    margin-bottom: 20px;
    position: relative;
    width: 50%;
    float: left;
    clear: left;
}

.timeline > li:before,

  .timeline > li:after {
    content: " ";
    display: table;
}

.timeline > li:after {
    clear: both;
}

.timeline > li:before,

  .timeline > li:after {
    content: " ";
    display: table;
}

.timeline > li:after {
    clear: both;
}

.timeline > li > .timeline-panel {
    width: 94%;
    float: left;
    border: 1px solid #d4d4d4;
    border-radius: 5px;
    /*padding: 20px;*/
    position: relative;
    -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
    background-image: linear-gradient(180deg, rgba(255,255,255,0.5), rgba(255,255,255,1));
    backdrop-filter: blur(5px);
}

.timeline > li > .timeline-panel:before {
    position: absolute;
    top: 26px;
    right: -15px;
    display: inline-block;
    border-top: 15px solid transparent;
    border-left: 15px solid #ccc;
    border-right: 0 solid #ccc;
    border-bottom: 15px solid transparent;
    content: " ";
}

.timeline > li > .timeline-panel:after {
    position: absolute;
    top: 27px;
    right: -14px;
    display: inline-block;
    border-top: 14px solid transparent;
    border-left: 14px solid #fff;
    border-right: 0 solid #fff;
    border-bottom: 14px solid transparent;
    content: " ";
}

.timeline > li > .timeline-panel > .timeline-heading > h1 {
    font-size: 10rem;
    line-height: 0;
    margin: 0;
    padding-right: 2rem;
    letter-spacing: -5px;
    font-weight: 900;
    position: relative;
    top: -5rem;
    text-align: right;
    color: #19168E;
    text-shadow: 3px 3px 0 #FFF;
}

.timeline > li > .timeline-badge {
    color: #fff;
    width: 48px;
    height: 48px;
    line-height: 50px;
    font-size: 2.2em;
    text-align: center;
    position: absolute;
    top: 16px;
    right: -24px;
    background-color: #999999;
    z-index: 100;
    border-radius: 50px;
}

.timeline > li.timeline-inverted > .timeline-panel {
    float: right;
}

.timeline > li.timeline-inverted > .timeline-panel:before {
    border-left-width: 0;
    border-right-width: 15px;
    left: -15px;
    right: auto;
}

.timeline > li.timeline-inverted > .timeline-panel:after {
    border-left-width: 0;
    border-right-width: 14px;
    left: -14px;
    right: auto;
}

.timeline-badge > a {
    color: #C5C7C5 !important;
}

.timeline-badge a:hover {
    color: #000 !important;
}

.timeline-title {
    margin-top: 0;
    color: inherit;
}

.timeline-footer {
    padding: 20px;
    background-color: #f4f4f4;
}

.timeline-footer > a {
    cursor: pointer;
    text-decoration: none;
}

.tooltip {
    position: absolute;
    z-index: 1020;
    display: block;
    visibility: visible;
    padding: 5px;
    font-size: 11px;
    opacity: 0;
    filter: alpha(opacity=0);
}

.tooltip.top {
    margin-top: -2px;
}

.tooltip.right {
    margin-left: 2px;
}

.tooltip.bottom {
    margin-top: 2px;
}

.tooltip.left {
    margin-left: -2px;
}

.tooltip.top .tooltip-arrow {
    bottom: 0;
    left: 0;
    margin-left: 0;
    border-left: 0 solid transparent;
    border-right: 5px solid transparent;
    border-top: 0 solid #000;
}

.tooltip.left .tooltip-arrow {
    bottom: 0;
    left: 0;
    margin-left: 0;
    border-left: 0 solid transparent;
    border-right: 5px solid transparent;
    border-top: 0 solid #000;
}

.tooltip.bottom .tooltip-arrow {
    bottom: 0;
    left: 0;
    margin-left: 0;
    border-left: 0 solid transparent;
    border-right: 5px solid transparent;
    border-top: 0 solid #000;
}

.tooltip.right .tooltip-arrow {
    bottom: 0;
    left: 0;
    margin-left: 0;
    border-left: 0 solid transparent;
    border-right: 5px solid transparent;
    border-top: 0 solid #000;
}

.tooltip-inner {
    width: 200px;
    padding: 3px 8px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    background-color: #313131;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.tooltip-arrow {
    position: absolute;
    width: 0;
    height: 0;
}

.timeline > li.timeline-inverted {
    float: right;
    clear: right;
    margin-top: 30px;
    margin-bottom: 30px;
}

.timeline > li:nth-child(2) {
    margin-top: 60px;
}

.timeline > li.timeline-inverted > .timeline-badge {
    left: -24px;
}

@media (max-width: 767px) {

    ul.timeline:before {
        left: 40px;
    }

    ul.timeline > li {
        margin-bottom: 20px;
        position: relative;
        width: 100%;
        float: left;
        clear: left;
    }

    ul.timeline > li > .timeline-panel {
        width: calc(100% - 90px);
        width: -moz-calc(100% - 90px);
        width: -webkit-calc(100% - 90px);
    }

    ul.timeline > li > .timeline-badge {
        left: 15px;
        margin-left: 0;
        top: 16px;
    }

    ul.timeline > li > .timeline-panel {
        float: right;
    }

    ul.timeline > li > .timeline-panel:before {
        border-left-width: 0;
        border-right-width: 15px;
        left: -15px;
        right: auto;
    }

    ul.timeline > li > .timeline-panel:after {
        border-left-width: 0;
        border-right-width: 14px;
        left: -14px;
        right: auto;
    }

    .timeline > li.timeline-inverted {
        float: left;
        clear: left;
        margin-top: 30px;
        margin-bottom: 30px;
    }

    .timeline > li.timeline-inverted > .timeline-badge {
        left: 15px;
    }
}

.prevent-select {
    -webkit-user-select: none;
 /* Safari */
    -ms-user-select: none;
 /* IE 10 and IE 11 */
    user-select: none;
 /* Standard syntax */;
}

#chart-pace {
    display: block;
    width: 100%;
}

#chart-pace li {
    border: 1px solid #000;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.175);
}

.rating {
    display: inline-flex;
    direction: row-reverse;
    font-size: 2rem;
}

.rating input {
    display: none;
}

.rating label {
    color: lightgray;
    cursor: pointer;
}

.rating input + label {
    margin-left: 0.5rem;
}

.rating input:checked ~ label,
        .rating label:hover,
        .rating label:hover ~ label {
    color: gold;
}
